Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.ctrl-hub.com/v3/inductions/{induction_id} \ --header 'X-Session-Token: <api-key>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>", "attributes": { "name": "<string>", "description": "<string>", "renewal_period": 2, "high_risk_duration": 2, "medium_risk_duration": 2, "low_risk_duration": 2, "expires_at": "2023-11-07T05:31:56Z" }, "relationships": { "organisation": { "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>" } } } }, "jsonapi": { "version": "<string>" } }
Get an individual induction by its ID.
Session token for authentication.
The unique identifier for the induction.
Get an induction.
JSON API response object
An induction
Show child attributes